<?xml version="1.0" encoding="utf-8" ?>
<Settings>
 <CAT name="USER">
  <MOD name="PartsManagementGui">
   <LEV1 name="TreeConfigScheme">
    <LEV2 name="Hersteller">
     <Setting name="Description" ver="1" type="mlstring">
      <Default>
       <Val/>
      </Default>
      <Val>??_??@Standardkonfiguration;</Val>
     </Setting>
     <Setting name="Name" ver="1" type="mlstring">
      <Default>
       <Val/>
      </Default>
      <Val>??_??@Hersteller;</Val>
     </Setting>
     <Setting name="ReadOnly" ver="1" type="bool">
      <Default>
       <Val/>
      </Default>
      <Val/>
     </Setting>
     <LEV3 name="Data">
      <LEV4 name="Node1">
       <Setting name="Filter" ver="1" type="string">
        <Default>
         <Val/>
        </Default>
        <Val/>
       </Setting>
       <Setting name="Name" ver="1" type="mlstring">
        <Default>
         <Val/>
        </Default>
        <Val>??_??@Hersteller;</Val>
       </Setting>
       <Setting name="Properties" ver="1" type="string">
        <Default>
         <Val/>
        </Default>
        <Val>22007.0,22023.0,22138.0,22041.0,22028.0,22002.0</Val>
       </Setting>
      </LEV4>
     </LEV3>
    </LEV2>
   </LEV1>
  </MOD>
 </CAT>
</Settings>
